
package cn.orionsec.ops.handler.http;

import cn.orionsec.kit.http.support.HttpMethod;

public interface HttpApiDefined {

    /**
     * 请求路径
     *
     * @return 路径
     */
    String getPath();

    /**
     * 请求方法
     *
     * @return 方法
     */
    HttpMethod getMethod();

}
